<!doctype html>
{% assign rawurl = "" %}
{% if page.lang == "en" %}
	{% assign rawurl = rawurl | append: "en/" %}
{% endif %}

<html lang="{{ page.lang }}">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		{% seo %}
		{% feed_meta %}

		<link rel="stylesheet" href="{{ site.baseurl }}/css/screen.css">
		<link rel="apple-touch-icon" href="{{ site.baseurl }}/images/interfoodcoop_logo.png">
		<link rel="icon" type="image/png" href="{{ site.baseurl }}/images/interfoodcoop_logo.png" sizes="192x192">
		<link rel="icon" type="image/png" href="{{ site.baseurl }}/images/interfoodcoop_logo.png">
	</head>
	<body>
		<header>
			<div class="container">
			<h1 class="company-name"><a href="{{ site.baseurl }}/{{rawurl}}"><img src="{{ site.baseurl }}/images/interfoodcoop_logo.png" alt="Logo {{ site.data.company.title }}"></a></h1>
				{% include navigation.html %}
			</div>
		</header>
		{{ content }}

		<footer class="diagonal">
			<div class="container">
				<p class="editor-link"><a href="cloudcannon:collections/_data/footer.yml" class="btn"><strong>&#9998;</strong> Update Footer Sections</a></p>

				<div class="footer-columns">
					{% for column in site.data.footer %}
						<ul class="footer-links">
							<li>
								<h2>{{ column.title }}</h2>
							</li>
							{% for link in column.links %}
								<li>
									{% if link.social_icon %}
										<a {% if link.new_window %}target="_blank"{% endif %} href="{% include relative-src.html src=link.link %}" class="{{ link.social_icon | slugify }}-icon">
										{% include social-icon.html icon=link.social_icon %}
										{{ link.name }}
									{% else %}

										{% assign src_url=link.link[page.lang] %}

										<a {% if link.new_window %}target="_blank"{% endif %} href="{% include relative-src.html src=src_url %}">
										{{ link.name[page.lang] }}
									{% endif %}

									</a>
								</li>
							{% endfor %}
						</ul>
					{% endfor %}

					<ul class="footer-links">
						<li>
							<h2>{{ site.data.company.title }}</h2>
						</li>
						<li>{{ site.data.company.description[page.lang] }}</li>
					</ul>
				</div>
			</div>
			<div class="legal-line">
                          <p class="container">
				  <a href="{{ site.baseurl }}/{{rawurl}}">{{ site.data.company.title }}</a>
				  &bull;
				  Fait avec <a target="_blank" href="https://jekyllrb.com/">Jekyll</a>
                                  &bull;
                                  <a href="{{ site.data.company.repository }}{{ page.path }}">Modifier cette page</a>
			  </p>
                          <p class="container">
                            <a rel="license" href="https://creativecommons.org/licenses/by-sa/3.0/deed.en_US"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/3.0/88x31.png"></a>
                          </p>
			</div>

		</footer>

 		<script>
			document.getElementById("open-nav").onclick = function () {
				document.body.classList.toggle("nav-open");
				return false;
			};
		</script>

	</body>
</html>
